Ask Your Question

Revision history [back]

jTDS is a JDBC 3.0 driver - StreamSets Data Collector needs JDBC 4.0. You should use the Microsoft SQL Server JDBC Driver.